Выполнение произвольного PHP кода в Drupal Magic Tabs

Дата публикации:
12.06.2008
Всего просмотров:
1157
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Magic Tabs 5.x
Уязвимые версии: Drupal Magic Tabs версии до 5.x-1.1.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в URL. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: drupal.org/project/magic_tabs

Решение: Установите последнюю версию 5.x-1.1 с сайта производителя.

или введите имя

CAPTCHA